Application: gvSIG desktop - gvSIG feature requests #206
Gdal libraries with postGIS raster
01/27/2012 02:17 PM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version:

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build: 2043
Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Change GDAL libraries in windows and linux

History

#1 - 01/27/2012 02:17 PM - Ignacio Brodin
- File deleted (gdal-1.8.1-win-nt-vs8-i386-dynamic-PGRaster.rar)

#2 - 02/08/2012 12:26 PM - Ignacio Brodin
- Status changed from New to Fixed

#3 - 02/08/2012 12:27 PM - Ignacio Brodin
- Add-on resolve build set to 2043

#4 - 02/26/2014 12:43 PM - Alvaro Anguix
- Status changed from Fixed to Closed
